
Redmine - Feature #7054

Multi-select "new project" field when assigning groups to projects

2010-12-06 09:52 - leigh gawne

Status: Closed Start date: 2010-12-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In the Groups -> Projects section under administration: Instead of the combo box dropdown for single project selection, it would be

good to have a multi-select list view where user groups can be assigned as members of multiple projects in one hit (as opposed to

selecting each project and adding it in turn).

Related issues:

Is duplicate of Redmine - Feature #11702: Add user/group to multiple projects... Closed

History

#1 - 2013-01-21 19:42 - Anonymous

+1

Working with big projects with lots of stakeholders, I push for thinking in groups as much as possible. Groups took away a lot of the tedium of adding

individuals to projects, but there's still the tedium of adding a newly built group to all projects they need access to.

It's not a huge hassle, but it'd be "nice", you know?

#2 - 2017-01-09 09:07 - Go MAEDA

- Is duplicate of Feature #11702: Add user/group to multiple projects at once added

#3 - 2017-01-09 09:08 - Go MAEDA

- Category set to Administration

- Status changed from New to Closed

- Resolution set to Duplicate

Fixed by #11702 (Redmine 3.0.0).
